Skip to main content
GET
/
networks
/
billings
/
account
/
invoices
List Account Billing Invoices
curl --request GET \
  --url https://api.eflow.team/v1/networks/billings/account/invoices \
  --header 'X-Eflow-Api-Key: <api-key>'
{
  "invoices": [
    {
      "invoice_id": 123,
      "network_id": 123,
      "billing_period_start": "<string>",
      "billing_period_end": "<string>",
      "amount": 123,
      "status": "<string>",
      "time_created": 123
    }
  ],
  "paging": {
    "page": 123,
    "page_size": 123,
    "total_count": 123
  }
}

Authorizations

X-Eflow-Api-Key
string
header
required

The Everflow API key generated from the Control Center > Security.

Query Parameters

page
integer
default:1

Page number (1-based).

page_size
integer
default:50

Number of results per page.

Response

200 - application/json

OK

invoices
object[]
paging
object